.login-separator {
    height: 50px;
    position: relative;
}

.login-separator-text {
    position: absolute;
    width: 50px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -40%);
    background-color: white;
    color: #8b91a0;
    text-align: center;
    font-size: 14px;
}
.login-separator-decoration {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #E6E8E8;
}

.sso-login-button {
    height: 40px;
    width: 100%;
    margin-bottom: 12px;
    background-color: #102f5e;
    color: white;
    position: relative;
    padding: 9px;
}
.sso-login-button:hover {
    /* color: #fcd961; */
    background-color: #0d1a31;
    color: white;
}

.sso-login-button-icon {
    height: 40px;
}

.sso-login-button-container {
    display: flex;
    gap: 15px

}

/* Élargir les champs de recherche DataTables */
.dataTables_filter input[type="search"] {
    width: 300px !important;
    min-width: 300px !important;
}